{
  "float": [
    {
      "name": "borderRadius_16",
      "value": "6.4vp"
    },
    {
      "name": "topMargins_20",
      "value": "13.3vp"
    },
    {
      "name": "leftMargins_30",
      "value": "20vp"
    },
    {
      "name": "Margins_24",
      "value": "13.3vp"
    }

  ]
}